﻿html {
    /*height: 100%;*/
}

.container {
    line-height: normal;
}

body {
    /*height: 100%;*/
    margin: 0;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background: #303f4b; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzMwM2Y0YiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM3ZThhOTUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #303f4b 0%, #7e8a95 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#303f4b), color-stop(100%,#7e8a95)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #303f4b 0%,#7e8a95 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #303f4b 0%,#7e8a95 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #303f4b 0%,#7e8a95 100%); /* IE10+ */
    background: linear-gradient(to bottom, #303f4b 0%,#7e8a95 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#303f4b', endColorstr='#7e8a95',GradientType=0 ); /* IE6-8 */
}

header {
    color: #fff;
    position: relative;
    text-align: center;
}

    header .about-us {
        background-image: url(../img/about-us@2x.png);
        background-repeat: no-repeat;
        position: absolute;
        right: 0;
        top: 0;
        background-size: 85px 199px;
        display: block;
        width: 85px;
        height: 74px;
        color: #333;
        font-size: 18px;
        font-weight: bold;
        line-height: 22px;
        padding-top: 25px;
    }

        header .about-us:hover {
            text-decoration: none;
            background-position: 0 -100px;
        }

        header .about-us:focus {
            outline: 0;
        }

    header .banner {
        margin: 30px 0;
        width: 505px;
    }

#about-us-modal h3 {
    font-size: 16px;
    text-align: center;
    margin-bottom: 10px;
    line-height: 10px;
    margin-top: 0px;
}

#about-us-modal .close {
    position: absolute;
    right: 8px;
    top: 5px;
}

#about-danmeyer {
    width: 220px;
}

#about-buzzmath {
    width: 173px;
}

.about-float {
    float: left;
    width: 255px;
}

    .about-float img {
        display: block;
        margin: 0 auto;
    }

    .about-float .sub-image {
        background-color: #fff;
        padding: 15px;
        font-size: 14px;
    }

        .about-float .sub-image ul {
            list-style-type: none;
            font-size: 14px;
            font-weight: bold;
            margin-left: 5px;
        }

            .about-float .sub-image ul li {
                line-height: 20px;
            }

footer {
    color: #fff;
    border-top: 1px solid #A8A8A8;
    /*height: 200px;*/
    background: #31404c; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzMxNDA0YyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzYzRlNWIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #31404c 0%, #3c4e5b 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#31404c), color-stop(100%,#3c4e5b)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #31404c 0%,#3c4e5b 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #31404c 0%,#3c4e5b 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #31404c 0%,#3c4e5b 100%); /* IE10+ */
    background: linear-gradient(to bottom, #31404c 0%,#3c4e5b 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#31404c', endColorstr='#3c4e5b',GradientType=0 ); /* IE6-8 */
}

    footer h4 {
        text-align: center;
        margin: 25px 0;
    }

    footer .buzzmath {
        background-image: url('../img/logo-bm@2x.png');
        background-repeat: no-repeat;
        background-size: 78px 30px;
        width: 78px;
        height: 30px;
        display: inline-block;
        vertical-align: middle;
        margin: 0 7px 0 5px;
    }

        footer .buzzmath span {
            display: none;
        }

    footer .links-box {
        background-color: #223240;
        border: 1px solid #111;
        list-style-position: inside;
        padding: 10px 20px 10px 50px;
        box-shadow: inset 0 0 1px #fff;
        list-style-type: none;
    }

        footer .links-box a {
            color: #97C4E2;
        }


    footer .container {
        position: relative;
        padding-bottom: 10px;
    }

.characters {
    position: absolute;
    bottom: 0px;
    left: 390px;
}

.left-links {
    text-align:right;
}
    .left-links li {
        padding-right: 36px;
    }

.right-links li {
    padding-left: 20px;
}

#danmeyer {
    width: 73px;
}

#alfred {
    width: 82px;
}

#plus {
    width: 40px;
    margin: 0 10px;
}


.container h1, .container h2, .container h3 {
    line-height: 1.5em;
}

.horizontal-bar::before {
    content: ' ';
    display: block;
    height: 4px;
    background-color: #3690CD;
    border-top: 2px solid #65AAD9;
}

.horizontal-bar {
    margin-bottom: 20px;
    background: #e8e8e8; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U4ZThlOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlOGU4ZTgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #e8e8e8 0%, #e8e8e8 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e8e8e8), color-stop(100%,#e8e8e8)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #e8e8e8 0%,#e8e8e8 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #e8e8e8 0%,#e8e8e8 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #e8e8e8 0%,#e8e8e8 100%); /* IE10+ */
    background: linear-gradient(to bottom, #e8e8e8 0%,#e8e8e8 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e8e8e8', endColorstr='#e8e8e8',GradientType=0 ); /* IE6-8 */
}

.filter-container {
    padding: 6px 0;
}

    .filter-container .nav {
        margin-bottom: 0;
    }

        .filter-container .nav .caret {
            margin-top: 8px;
        }

    .filter-container .dropdown {
        display: inline-block;
        font-size: 16px;
    }

    .filter-container .dropdown-toggle strong {
        color: #000;
    }

    .filter-container .dropdown-toggle {
        color: #08C;
        padding: 8px;
        margin-top: 2px;
        margin-bottom: 2px;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
    }

        .filter-container .dropdown-toggle:hover {
            text-decoration: none;
            background-color: #EEE;
            color: #005580;
        }


    .filter-container .nav > li > .dropdown-menu:before {
        position: absolute;
        top: -7px;
        left: 9px;
        display: inline-block;
        border-right: 7px solid transparent;
        border-bottom: 7px solid #ccc;
        border-left: 7px solid transparent;
        border-bottom-color: rgba(0, 0, 0, 0.2);
        content: '';
    }

    .filter-container .nav > li > .dropdown-menu:after {
        position: absolute;
        top: -6px;
        left: 10px;
        display: inline-block;
        border-right: 6px solid transparent;
        border-bottom: 6px solid #ffffff;
        border-left: 6px solid transparent;
        content: '';
    }

.horizontal-bar .span4 {
    text-align: center;
    font-size: 20px;
}

.thumbnails.videos .thumbnail {
    background-color: #E7E7E7;
    max-width: 290px;
    height: 270px;
}

.thumbnails.videos h3 {
    font-size: 15px;
    margin-left: 5px;
    margin-bottom: 0px;
}

.thumbnail img.video-thumb {
    width: 290px;
    height: 163px;
}

.thumbnails.videos .author {
    color: #8C8C8C;
    font-style: italic;
    margin-left: 5px;
}

.thumbnails.videos .tags {
    color: #136EB7;
    font-size: 11px;
    margin-left: 5px;
    margin-bottom: 0px;
}

#video-modal {
    width: 800px;
}

.note:before {
    content: '';
    display: block;
    height: 31px;
    background-color: #489BD0;
    border-top: 2px solid #365265;
    width: 266px;
    position: absolute;
    top: -32px;
}

.note {
    height: 248px;
    margin-top: 30px;
    position: relative;
    color: #fff;
    width: 296px;
    border: 2px solid #365265;
    border-top: none;
    background: #499cd0; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzQ5OWNkMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk5JSIgc3RvcC1jb2xvcj0iIzFlODBjYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
    background: -moz-linear-gradient(top, #499cd0 0%, #1e80ca 99%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#499cd0), color-stop(99%,#1e80ca)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #499cd0 0%,#1e80ca 99%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #499cd0 0%,#1e80ca 99%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #499cd0 0%,#1e80ca 99%); /* IE10+ */
    background: linear-gradient(to bottom, #499cd0 0%,#1e80ca 99%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#499cd0', endColorstr='#1e80ca',GradientType=0 ); /* IE6-8 */
}

.note-inner {
    position: relative;
    padding: 0 10px 10px 10px;
}

.note .corner {
    width: 30px;
}

.note h3 {
    position: absolute;
    top: -30px;
    font-size: 24px !important;
}

.note span, .note p {
    float: left;
}

.note p {
    max-width: 200px;
    font-size: 18px;
    margin-bottom: 20px;
}

.note span {
    font-size: 50px;
    font-weight: bold;
    margin-right: 20px;
}

.note hr {
    clear: left;
    border-bottom: 1px solid #2B74A5;
    border-top: none;
}

.note img {
    position: absolute;
    right: 0;
    top: -30px;
}

.note a {
    color: #FBDB8D;
    font-weight: bold;
}

.note .explanation {
    padding-top: 30px;
}

.note span.multi {
    position: relative;
    top: 10px;
}


#btn-download {
    width: 440px;
    margin: 0 auto;
    display: block;
}

.share-container {
    margin: 10px auto 0 auto;
}

.share-container label {
    font-size: 24px;
    font-weight: bold;
    color: #707070;
    vertical-align: middle;
}

#share-video {
    width: 370px;
    cursor: auto;
}

.video-author {
    color: #898989;
    font-style: italic;
}

.video-tags {
    margin-top: 5px;
    display:block;
    color: #3D82C0;
    font-size: 12px;
    vertical-align: middle;
}

.downloaded-count {
    float: right;
    font-size: 14px;
    color: #898989;
    margin-top: 10px;
    display: none;
}

.twitter-box {
    position:relative;
    top: 10px;
    left: 10px;
    display: inline-block;
    width: 139px;
}

#main-video {
    width: 512px;
    margin: 10px 20px;
}